.listagem-item:hover a.btn-favorite {
    display: none !important;
}

/* Esconde o ícone de favoritos quando o mouse passa por cima (hover) */
.btn-favorite:hover {
  display: none !important;
}

@media (max-width: 768px) {
    .user-mobile, .user-mobile a {
                display: none !important;
}}

/* Esconde o botão de favoritos */
    .wishList, .wishList a {
                display: none !important;
}

/* Esconde o ícone de favoritos (coração) sobre os produtos */
    a.btn-favorite {
                display: none !important;
}

.listagem .titulo-categoria:first-child {
    font-size: 30px !important;
    font-weight: bold !important;
}

:root {
    --cor_primaria: #0c3658;
    --cor_secundaria: #0c3658;
    --cor_botao: #0c3658;
    --cor_botao_hover: #0c3658;
    --cor_texto_botao: #fff;
    --cor_texto_botao_hover: #fff;
    --cor_botao_comprar: #4c8952;
    --pre_cabecalho: #0c3658;
    --cor_texto_pre_cabecalho: #ffffff;
    --cor_cabecalho: #d8dbda;
    --cor_icones: #0c3658;
    --cor_icones_hover: #0c3658;
    --cor_texto_icones: #0c3658;
    --cor_menu: #0c3658;
    --cor_texto_menu: #ffffff;
    --cor_newsletter: #0c3658;
    --cor_footer: #fff;
    --cor_texto_footer: #000000;
    --cor_tag_frete_gratis: #000000;
    --texto_global: #1b1b1b;
    --texto_background: #ffffff;
}


.produto .principal .botao.principal.grande{
    font-size: 18px !important;
}
.whats-button {
  display: none !important; 
}

.my_account {
  display: none !important; 
}
.pagina-carrinho .acao-editar .botao.principal.grande {
  display: none !important; 
}

.tabela-carrinho .form-horizontal {
      display: none !important; 
}

.menu.superior .nivel-um .all-menu .nivel-dois li .titulo {
     color: #000 !important;
}

a[href^="mailto:"] p {
  display: none !important; 
}

span.titulo.cor-secundaria.vazio-text {
    display: none!important;
}

.menu.superior .nivel-um li.all-menu .titulo {
    color: #fff !important;
}

#flutuante-produto {
    display: none!important;
}

 /*Retira o botão "Saiba mais" do Header*/
.top-header a::after{
	display: none !important;
}
#rodape .design-fox {
    display: none !important;
}

#instagram-feed {
	display: none !important;
}
   
.top-header a::after{
	display: none !important;
}

.cupom-code{
	display: none !important;
     
 } 
 #return-to-top {
    display: none !important;
}


.cep label {
display: none !important;
}

.cep .input-append.input-prepend input {
display: none !important;
}

.input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child {
display: none !important;
}

.newConfig {
display: none !important;
}


@media (max-width: 769px) {
    #formRastrearObj {
display: none !important;
}}

@media (max-width: 769px) {
    .lrMenuOpen .meuspedidos, .lrMenuOpen .minhaconta {
        display: none !important;
}}